services:
    Chill\TaskBundle\Event\Lifecycle\TaskLifecycleEvent:
        arguments:
            $em: '@Doctrine\ORM\EntityManagerInterface'
            $tokenStorage: '@Symfony\Component\Security\Core\Authentication\Token\Storage\TokenStorageInterface'
        tags:
            - { name: kernel.event_subscriber }
